[Desktop Entry]
Encoding=UTF-8
Icon=hdd_unmount
Type=Link
MimeType=kdedevice/hdd_unmounted
URL=file:_MOUNTPOINT_

Name=Hard Disc
Name[ar]=قرص صلب
Name[az]=Sabit Disk
Name[bs]=Hard disk
Name[ca]=Disc dur
Name[cs]=Pevný disk
Name[cy]=Disg Galed
Name[da]=Harddisk
Name[de]=Festplatte
Name[el]=Σκληρός δίσκος
Name[es]=Disco duro
Name[et]=Kõvaketas
Name[eu]=Diska Gogorra
Name[fa]=دیسک سخت
Name[fi]=Kiintolevy
Name[fr]=Disque dur
Name[gl]=Disco Duro
Name[he]=כונן קשיח
Name[hr]=Hard disk
Name[hu]=Merevlemez
Name[is]=Harður diskur
Name[it]=Disco rigido
Name[ja]=ハードディスク
Name[lo]=ຮາດດີດສ໌
Name[lt]=Kietas diskas
Name[mn]=Хатуу диск
Name[ms]=Cakera Keras
Name[nb]=Harddisk
Name[nl]=Harde schijf
Name[nn]=Harddisk
Name[nso]=Disc ye Bothata
Name[pl]=Dysk twardy
Name[pt]=Disco Rígido
Name[pt_BR]=Disco Rígido
Name[ru]=Жесткий диск
Name[se]=Garraskearru
Name[sk]=Pevný disk
Name[sl]=Trdi disk
Name[sr]=Хард диск
Name[sr@Latn]=Hard disk
Name[ss]=I-Diski-lecinile
Name[sv]=Hårddisk
Name[ta]=வன்தட்டு
Name[tg]=Диски Сахт
Name[th]=ฮาร์ดดิสก์
Name[tr]=Sabit Disk
Name[uk]=Жорсткий диск
Name[uz]=Қаттиқ диск
Name[xx]=xxHard Discxx
Name[zh_CN]=硬盘
Name[zh_TW]=硬碟機
Name[zu]=Idiski elukhuni
